GNU bug report logs - #55425
ISO image's installer can't connect to guix.gnu.org

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Matkovsky88 <Matkovsky88@HIDDEN>; Done: Maxim Cournoyer <maxim.cournoyer@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.

Message received at 55425-done <at> debbugs.gnu.org:


Received: (at 55425-done) by debbugs.gnu.org; 9 Jun 2022 20:57:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jun 09 16:57:45 2022
Received: from localhost ([127.0.0.1]:47972 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nzPDt-0003qY-62
	for submit <at> debbugs.gnu.org; Thu, 09 Jun 2022 16:57:45 -0400
Received: from mail-qv1-f53.google.com ([209.85.219.53]:34408)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maxim.cournoyer@HIDDEN>) id 1nzPDr-0003qM-5w
 for 55425-done <at> debbugs.gnu.org; Thu, 09 Jun 2022 16:57:43 -0400
Received: by mail-qv1-f53.google.com with SMTP id l1so17402345qvh.1
 for <55425-done <at> debbugs.gnu.org>; Thu, 09 Jun 2022 13:57:43 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20210112;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=d87jfrzNqaqu+zNu4xgtq6h1WcLOl+/3je9ZjmgrwW8=;
 b=dXiHEwYpImmxA60ZA7H9ItAw4/vtsf8Yxfg11ajOCdHiSNR9ogiCQHmZWBHASZqbuJ
 yEcHegtwswl7olAZUjKC8T0UGruaT77KnGDiWDSkB8Ig3oVApX5RJMozvTQp2Yi9skrU
 RM75i4WWjgu2bJCadtEvRWsYuVyRdjYl2bykhtV9jC8fzPs1ISMk97Rsqiz9ddElbnN7
 iO8jpgTzq924kYuiUOekPx3QouMLVAWudTTL5/I3FsrpT0Pv0AaTLEoxHYE/WissHLMF
 JTzEfUn1NCxjz3VPn6sNc9fXfoRvGAhRDxfkBkgd/JQwYjxynFIJGNQWMZ7yaFi1V3Nn
 9Ngw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20210112;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=d87jfrzNqaqu+zNu4xgtq6h1WcLOl+/3je9ZjmgrwW8=;
 b=hXY8itT9lpOc4u5GvZ/l0xsBkFIpbvC6E0m/sALZYynqqij642JIbRY6/uZRpq1NYk
 Wnm7SAjXlgFGFqPmkR+l1Hb8WzQsMBhsOQnKqAlgWAnJXGgYG2fkjnmcSPuByqSD4ku5
 s9CBpRUn+M69ou8yconGGwIlAeHVJZjP+hy4myePfhamjqqeZWSZYMh3GBVK5vfBUk6e
 cr1ZZdTJrg97Hzhq9jezSgfQIDbie9oQxtfiSsJME1xpSoepLocgBgJIzLcb+saXq5/r
 9AmltdAdW+pJQHCYN4xzSdidGgW899VjPJTsv5Y5RL2dbu9Aags1AIg/Y347o4aFQMLm
 hr9A==
X-Gm-Message-State: AOAM530Z7fwZD/7U2VC0+4ceiLGhi2hyVt6hoxCDR0fieq24qPqXoOK+
 7uMOzccaGWvCZZC0yZojiV5eHHoRbwlJHwb/
X-Google-Smtp-Source: ABdhPJxpGD61qM635wusix5M9KEcYIAISk7GW6519j5FJASKpJOzDXlx+JhxwfJIO6a+g79gXDMm4g==
X-Received: by 2002:ad4:4ea3:0:b0:464:5788:2a0c with SMTP id
 ed3-20020ad44ea3000000b0046457882a0cmr31693793qvb.4.1654808256964; 
 Thu, 09 Jun 2022 13:57:36 -0700 (PDT)
Received: from hurd (dsl-155-254.b2b2c.ca. [66.158.155.254])
 by smtp.gmail.com with ESMTPSA id
 g18-20020ac87752000000b0030509143423sm2905597qtu.69.2022.06.09.13.57.35
 (version=TLS1_3 cipher=TLS_AES_256_GCM_SHA384 bits=256/256);
 Thu, 09 Jun 2022 13:57:36 -0700 (PDT)
From: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
To: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: bug#55425: ISO image's installer can't connect to guix.gnu.org
References: <hD7wHOkdIu0b-05a9HpQ0RYn2BbdSDqZ-rwCUhU5IVpBeBXiWRF7YifIxILEMofFLZ7YHB3JuYVQfVFTwNUjkNx6s36t1b8sQgAkjTZtvKo=@protonmail.ch>
 <b08ee7319bbb5e840c4a8ec389d076857346f9c3.camel@HIDDEN>
Date: Thu, 09 Jun 2022 16:57:35 -0400
In-Reply-To: <b08ee7319bbb5e840c4a8ec389d076857346f9c3.camel@HIDDEN>
 (Maxime Devos's message of "Tue, 17 May 2022 21:01:25 +0200")
Message-ID: <874k0timgw.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 55425-done
Cc: Matkovsky88 <Matkovsky88@HIDDEN>, 55425-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Hello,

Maxime Devos <maximedevos@HIDDEN> writes:

> Matkovsky88 via Bug reports for GNU Guix schreef op zo 15-05-2022 om
> 04:57 [+0000]:
>> Or when will GNU Guix unban russian IPs? 
>
> It's not Guix itself but rather the datacenter where the machines are
> hosted: <https://lists.gnu.org/archive/html/help-guix/2022-03/msg00019.html>
>
> Greetings,
> Maxime

Indeed; while not a very satisfying situation, using a VPN may be your
best bet.  I hear there also is a mirror in China that may work for you,
although I have never used it myself.

Closing for now as there's little that can be done at the moment.
Hopefully this motivates people to pick up work on enabling peer-to-peer
substitutes via GNUnet!

Thanks,

Maxim




Notification sent to Matkovsky88 <Matkovsky88@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Maxim Cournoyer <maxim.cournoyer@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 55425 <at> debbugs.gnu.org:


Received: (at 55425) by debbugs.gnu.org; 17 May 2022 19:01:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue May 17 15:01:34 2022
Received: from localhost ([127.0.0.1]:57949 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nr2Rp-0003qL-Uf
	for submit <at> debbugs.gnu.org; Tue, 17 May 2022 15:01:34 -0400
Received: from albert.telenet-ops.be ([195.130.137.90]:48100)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1nr2Ro-0003qB-BW
 for 55425 <at> debbugs.gnu.org; Tue, 17 May 2022 15:01:33 -0400
Received: from ptr-bvsjgyhxw7psv60dyze.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:3c5f:2eff:feb0:ba5a])
 by albert.telenet-ops.be with bizsmtp
 id Xv1W2700W4UW6Th06v1WE7; Tue, 17 May 2022 21:01:30 +0200
Message-ID: <b08ee7319bbb5e840c4a8ec389d076857346f9c3.camel@HIDDEN>
Subject: Re: bug#55425: ISO image's installer can't connect to guix.gnu.org
From: Maxime Devos <maximedevos@HIDDEN>
To: Matkovsky88 <Matkovsky88@HIDDEN>, 55425 <at> debbugs.gnu.org
Date: Tue, 17 May 2022 21:01:25 +0200
In-Reply-To: <hD7wHOkdIu0b-05a9HpQ0RYn2BbdSDqZ-rwCUhU5IVpBeBXiWRF7YifIxILEMofFLZ7YHB3JuYVQfVFTwNUjkNx6s36t1b8sQgAkjTZtvKo=@protonmail.ch>
References: <hD7wHOkdIu0b-05a9HpQ0RYn2BbdSDqZ-rwCUhU5IVpBeBXiWRF7YifIxILEMofFLZ7YHB3JuYVQfVFTwNUjkNx6s36t1b8sQgAkjTZtvKo=@protonmail.ch>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-W0RGOT/+8SnCobjIR6/s"
User-Agent: Evolution 3.38.3-1 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r22;
 t=1652814091; bh=ZiiTrclWU3+80cphZePWKpURhmL9uADtEfMCns2rG1M=;
 h=Subject:From:To:Date:In-Reply-To:References;
 b=oovwkhi33bl4UVXCHssQxzAbOQXk/XmPT6AOyVZQg7RgatOAd5Y81tsdFDHmPKhDg
 tcHQvj0OHAU7/QmLR8z6/SZ5Cn9EHm4LnBQtnp86S/FTE/m+eKgngl/5TBu8Sz0on/
 Md+bPJib73YaFJ2Z+IcLKU4HXF+uBXI18UBh9iBthuIZLgBQnkREt8SIIFsGsMTXV9
 NF1vjGXUZBZylD2tXZCHr3lb1w0JNL8MkO0kZH0wfQ3/lNiW4OJKqA1jJiKfdOdQ1+
 cnoxLkP9v5iDkfXftTonmNjPqTuuqxma2cnnRqXXzka/4W/ym5x6UK805ijhTZ7y17
 ogLN8vmMq9i4Q==
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 55425
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


--=-W0RGOT/+8SnCobjIR6/s
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

Matkovsky88 via Bug reports for GNU Guix schreef op zo 15-05-2022 om
04:57 [+0000]:
> Or when will GNU Guix unban russian IPs?=20

It's not Guix itself but rather the datacenter where the machines are
hosted: <https://lists.gnu.org/archive/html/help-guix/2022-03/msg00019.html=
>

Greetings,
Maxime

--=-W0RGOT/+8SnCobjIR6/s
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYoPxBRccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7ityAP9aOKJCt91igcNmm3+3yVNMTXKZ
Jr8+2ljW5b+UDbmgpgD/ayF5Am6/Om/xqH42MGXxsD+kv8h4j+1Oq56Oq1DGtAk=
=+YdL
-----END PGP SIGNATURE-----

--=-W0RGOT/+8SnCobjIR6/s--





Information forwarded to bug-guix@HIDDEN:
bug#55425; Package guix. Full text available.

Message received at 55425 <at> debbugs.gnu.org:


Received: (at 55425) by debbugs.gnu.org; 17 May 2022 14:35:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue May 17 10:35:02 2022
Received: from localhost ([127.0.0.1]:57566 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nqyHt-0006iY-O2
	for submit <at> debbugs.gnu.org; Tue, 17 May 2022 10:35:02 -0400
Received: from wout1-smtp.messagingengine.com ([64.147.123.24]:60215)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <p.shlyak@HIDDEN>) id 1nqshb-0004pE-2J
 for 55425 <at> debbugs.gnu.org; Tue, 17 May 2022 04:37:11 -0400
Received: from compute3.internal (compute3.nyi.internal [10.202.2.43])
 by mailout.west.internal (Postfix) with ESMTP id 0D5323200973
 for <55425 <at> debbugs.gnu.org>; Tue, 17 May 2022 04:37:04 -0400 (EDT)
Received: from mailfrontend2 ([10.202.2.163])
 by compute3.internal (MEProxy); Tue, 17 May 2022 04:37:05 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=pantherx.org; h=
 cc:content-transfer-encoding:content-type:date:date:from:from
 :in-reply-to:message-id:mime-version:reply-to:sender:subject
 :subject:to:to; s=fm2; t=1652776624; x=1652863024; bh=nff6EMxqOq
 5i1ATvovj/LTeQA6jE5Fdi5OmLzaPUogU=; b=qYGClIjY6R6QcuHaIJvCHC+BUI
 6wQ2995/PZL0T/P+accfB0GODSgNmj2lmf/Am4/kgGDJToxpWnVTxbs6fizi/uOo
 W76AzNV/xApoyM+ZqiTYbjOkFmG3ULV77fxGOzNa2/kRmGO/hNPL0TbeK9UJb+Eh
 cCDOvthCpmpoxlKIIkwV8VfLCr+/mwjlt7Vr4pes20HU3IbTsBeP0bxnFWPHYCa4
 Kt13jswnhg/q/0RDcySnm2DJCBoiH2puaNnbG+Bf+eQGDtJNqXwuGxYu1AIyB6lw
 YuMaPnr4/EVNAQS5Jbt6+CbdTc28gHYyBKbJNpcxf+eI49IRxzmnmbbDE++g==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-transfer-encoding:content-type
 :date:date:feedback-id:feedback-id:from:from:in-reply-to
 :message-id:mime-version:reply-to:sender:subject:subject:to:to
 :x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm1; t=1652776624; x=1652863024; bh=nff6EMxqOq5i1ATvovj/LTeQA6jE
 5Fdi5OmLzaPUogU=; b=GDsHTkINTxx8SlRTQNdwVVr6zoacpK/udukjiC3gg7fk
 xJVsdDlRv+aUMSTBFKjhtFjDkBn8cXVu3d5X/8Jgtr0isiX0zedwsfs+IsoFzbs7
 h3Op6k3cJb/XvLzXJ46WZh1t4kbiY6YwVJOaY+E4Gby3RV2bqRUg3OiQgrH00vjO
 Kr0g+MRMpJy+dDDO2WpCaof0VlXUYj1sTQTIlj0/1/GzchhCJ9iwxCi/NQEoqTYq
 a6cEAzhR6TBgoVNQLvc767ZMuK1jrD2o0SSg6meGU4vh2VSgu6dqe6bhEtiSXYpr
 e2r4fkIYEvE8vmpAt0/WNGm231mTJvwD+Lr54pbnpg==
X-ME-Sender: <xms:sF6DYiE8tzXdfctSuPMw67XecsG1Rf4CTGr_8AJFeWhu5csakIz0ZQ>
 <xme:sF6DYjVcbNNg4dlWKaMTr1hnmH_eD1kU-iyIHLQk1xWyUVq-qudyFsTHIXARZbDL0
 rV-OJOJ3iohJOHZsQ>
X-ME-Received: <xmr:sF6DYsI4N04C6BspkpC-xsRKiY7xuFvM5EuoK7OYnOr-kTTP460Ddkx-adm7cjznmgL3>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvfedrheejgddtgecutefuodetggdotefrodftvf
 curfhrohhfihhlvgemucfhrghsthforghilhdpqfgfvfdpuffrtefokffrpgfnqfghnecu
 uegrihhlohhuthemuceftddtnecunecujfgurhephfgtgfgguffkfffvofesthhqmhdthh
 dtvdenucfhrhhomheprfgrvhgvlhcuufhhlhihrghkuceophdrshhhlhihrghksehprghn
 thhhvghrgidrohhrgheqnecuggftrfgrthhtvghrnhepuefggfegfffhhfdvfefgheettd
 dutdekjedthfelfffhjeeiveeljeeiteeftedunecuffhomhgrihhnpehgnhhurdhorhhg
 necuvehluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmrghilhhfrhhomhepphdrsh
 hhlhihrghksehprghnthhhvghrgidrohhrgh
X-ME-Proxy: <xmx:sF6DYsHiPL5A-cibkW7IBAHlhLrxaJSL4xaK5QaOBhA_9rkJf4SV9A>
 <xmx:sF6DYoW21VeLEw8iux1PmBe9t0dg2eLAkxoOxnZFMd9ZXMCQYi0ySQ>
 <xmx:sF6DYvPQfIEv27en0mC63XKjku3CZ049-ILDngwb04BJ9y_zkLPngQ>
 <xmx:sF6DYrAAqjysZ3yN1nC9xm3li5D-zlAf0pfMWrU5dNUsLWtTTcIJGA>
Feedback-ID: idda946d0:Fastmail
Received: by mail.messagingengine.com (Postfix) with ESMTPA for
 <55425 <at> debbugs.gnu.org>; Tue, 17 May 2022 04:37:03 -0400 (EDT)
From: Pavel Shlyak <p.shlyak@HIDDEN>
Content-Type: text/plain;
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable
Mime-Version: 1.0 (Mac OS X Mail 16.0 \(3696.80.82.1.1\))
Subject: ISO image's installer can't connect to guix.gnu.org
Message-Id: <B362432F-19B6-4392-BAE3-492A081B7F5D@HIDDEN>
Date: Tue, 17 May 2022 11:37:01 +0300
To: 55425 <at> debbugs.gnu.org
X-Mailer: Apple Mail (2.3696.80.82.1.1)
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 55425
X-Mailman-Approved-At: Tue, 17 May 2022 10:35:00 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

I can recommend to configure VPN on a router as a temporary solution. =
You can also clone GUIX repos on some other device (with VPN) and use it =
for installation.=




Information forwarded to bug-guix@HIDDEN:
bug#55425; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 15 May 2022 07:02:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 15 03:02:54 2022
Received: from localhost ([127.0.0.1]:48430 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nq8HF-0007IL-Se
	for submit <at> debbugs.gnu.org; Sun, 15 May 2022 03:02:54 -0400
Received: from lists.gnu.org ([209.51.188.17]:38848)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Matkovsky88@HIDDEN>) id 1nq6KY-0003hf-EH
 for submit <at> debbugs.gnu.org; Sun, 15 May 2022 00:58:25 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:43870)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <Matkovsky88@HIDDEN>)
 id 1nq6KY-0002AD-3e
 for bug-guix@HIDDEN; Sun, 15 May 2022 00:58:10 -0400
Received: from mail-40138.protonmail.ch ([185.70.40.138]:18337)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <Matkovsky88@HIDDEN>)
 id 1nq6KU-0006qa-Jw
 for bug-guix@HIDDEN; Sun, 15 May 2022 00:58:08 -0400
Date: Sun, 15 May 2022 04:57:53 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.ch;
 s=protonmail2; t=1652590679; x=1652849879;
 bh=oZApnbQ+QWYcjPDDw7ZVSjZ6PHLNabcBcKARUeE1src=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=LDk9rmQNEHXLxfvSglVEwjf0n2sEdxEMph1jhf+hiZ6HEnlPWOFJkeBxAWvirdxpD
 YvARAWWdopotUmhrWCd06D/wQ5LXJ7Htw3hzedUJ1Y7u4cd7EienyXm21jJDoE7yy7
 4uHdTFuHMZR66M4KVRIjnPogcJA4/G+qRlAh1HvdEMmG3N/f+3hhPMvM4LdmVtXiSK
 +4vpvNVkTPAlAq/hus8yD6Was20V1U5YZYY6dJDIGdmtSqBeSPmM7FjhJcHGtf8Fuh
 ksjqPwsF7eDxvowrRFrXAzJWIxq1IGNYb9sMFExPbwVGdMcYuYLJ44C2rsIu/XSerl
 ZhiHhfI9kEYCQ==
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
From: Matkovsky88 <Matkovsky88@HIDDEN>
Subject: ISO image's installer can't connect to guix.gnu.org
Message-ID: <hD7wHOkdIu0b-05a9HpQ0RYn2BbdSDqZ-rwCUhU5IVpBeBXiWRF7YifIxILEMofFLZ7YHB3JuYVQfVFTwNUjkNx6s36t1b8sQgAkjTZtvKo=@protonmail.ch>
Feedback-ID: 34933999:user:proton
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_E7E0fZTffNzAJVaFOQM33ZC3GENKohndn6eo19PiRI"
Received-SPF: pass client-ip=185.70.40.138;
 envelope-from=Matkovsky88@HIDDEN; helo=mail-40138.protonmail.ch
X-Spam_score_int: -15
X-Spam_score: -1.6
X-Spam_bar: -
X-Spam_report: (-1.6 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 FREEMAIL_REPLYTO_END_DIGIT=0.25, HTML_MESSAGE=0.001, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001, T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 3.0 (+++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: Hello. I cannot access GNU Guix related sites. I tried
 downloaded
 the GNU Guix System via VPN, but I can't install it on my ThinkPad because
 installer can't connect to the Guix's servers (such as guix [...] 
 Content analysis details:   (3.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.2 FREEMAIL_ENVFROM_END_DIGIT Envelope-from freemail username ends
 in digit (matkovsky88[at]protonmail.ch)
 0.0 T_SPF_HELO_TEMPERROR   SPF: test of HELO record failed (temperror)
 0.2 FREEMAIL_REPLYTO_END_DIGIT Reply-To freemail username ends in
 digit (matkovsky88[at]protonmail.ch)
 1.0 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
 0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail
 provider (matkovsky88[at]protonmail.ch)
 0.0 HTML_MESSAGE           BODY: HTML included in message
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
 1.5 SPOOFED_FREEMAIL       No description available.
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 15 May 2022 03:02:52 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Matkovsky88 <Matkovsky88@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.8 (-)

This is a multi-part message in MIME format.

--b1_E7E0fZTffNzAJVaFOQM33ZC3GENKohndn6eo19PiRI
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

SGVsbG8uIEkgY2Fubm90IGFjY2VzcyBHTlUgR3VpeCByZWxhdGVkIHNpdGVzLiBJIHRyaWVkIGRv
d25sb2FkZWQgdGhlIEdOVSBHdWl4IFN5c3RlbSB2aWEgVlBOLCBidXQgSSBjYW4ndCBpbnN0YWxs
IGl0IG9uIG15IFRoaW5rUGFkIGJlY2F1c2UgaW5zdGFsbGVyIGNhbid0IGNvbm5lY3QgdG8gdGhl
IEd1aXgncyBzZXJ2ZXJzIChzdWNoIGFzIGd1aXguZ251Lm9yZyBvciBjaS5ndWl4LmdudS5vcmcp
LCBiZWNhdXNlIGFsbCBydXNzaWFuIElQcyB3YXMgYmFubmVkLiBJIHRyaWVkIGluc3RhbGxpbmcg
b2xkIGltYWdlcywgYnV0IHRoYXQgZG9lc24ndCBoZWxwLiBJIHdyb3RlIHRvIGd1aXguZ251Lm9y
Z0BnbnUub3JnIGFuZCB0byBJUkMncyBjaGFubmVsICNndWl4LCBidXQgdGhleSBjb3VsZG4ndCBo
ZWxwIG1lLiBBbHNvLCBJIGNhbiBjb25uZWN0ICh3aXRob3V0IFZQTikgdG8gYWxsIEdOVSBhbmQg
RlNGIHNpdGVzLCBleGNlcHQgdGhlIEdOVSBHdWl4J3Mgc2l0ZXMuCgpDYW4geW91IHRlbGwgbWUg
aG93IEkgY2FuIGluc3RhbGwgaXQ/IE9yIHdoZW4gd2lsbCBHTlUgR3VpeCB1bmJhbiBydXNzaWFu
IElQcz8gSSBkb24ndCBrbm93IHdoYXQgSSBzaG91bGQgdG8gZG8uCgpQLlMuIEkgcmVhbGx5IHdh
bnQgdG8gdHJ5IHRoZSBHTlUgR3VpeCBTeXN0ZW0gd2l0aCBHTlUgR3VpeCBhbmQgR05VIFNoZXBo
ZXJkIGJlY2F1c2UgSSBkb24ndCByZWFsbHkgbGlrZSBUcmlzcXVlbCAoaGFzIHN5c3RlbWQpLCB3
aGljaCBJIHVzZS4=

--b1_E7E0fZTffNzAJVaFOQM33ZC3GENKohndn6eo19PiRI
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

PGRpdiBzdHlsZT0iZm9udC1mYW1pbHk6IGFyaWFsOyBmb250LXNpemU6IDE0cHg7Ij48ZGl2Pjxz
cGFuPkhlbGxvLiBJIGNhbm5vdA0KYWNjZXNzIEdOVSBHdWl4IHJlbGF0ZWQgc2l0ZXMuIEkgdHJp
ZWQgZG93bmxvYWRlZCB0aGUgR05VIEd1aXggU3lzdGVtDQp2aWEgVlBOLCBidXQgSSBjYW4ndCBp
bnN0YWxsIGl0IG9uIG15IFRoaW5rUGFkIGJlY2F1c2UgaW5zdGFsbGVyIGNhbid0DQpjb25uZWN0
IHRvIHRoZSBHdWl4J3Mgc2VydmVycyAoc3VjaCBhcyBndWl4LmdudS5vcmcgb3IgY2kuZ3VpeC5n
bnUub3JnKSwNCiBiZWNhdXNlIGFsbCBydXNzaWFuIElQcyB3YXMgYmFubmVkLiBJIHRyaWVkIGlu
c3RhbGxpbmcgb2xkIGltYWdlcywgYnV0DQp0aGF0IGRvZXNuJ3QgaGVscC4gSSB3cm90ZSB0byBn
dWl4LmdudS5vcmdAZ251Lm9yZyBhbmQgdG8gSVJDJ3MgY2hhbm5lbA0KI2d1aXgsIGJ1dCB0aGV5
IGNvdWxkbid0IGhlbHAgbWUuIDxzcGFuPjxzcGFuPkFsc28sIEkgY2FuIGNvbm5lY3QgKHdpdGhv
dXQgVlBOKSB0byBhbGwgR05VIGFuZCBGU0Ygc2l0ZXMsIGV4Y2VwdCB0aGUgR05VIEd1aXgncyBz
aXRlcy48L3NwYW4+PC9zcGFuPjxicj48L3NwYW4+PGRpdj48c3Bhbj5DYW4geW91IHRlbGwgbWUg
aG93IEkgY2FuIGluc3RhbGwgaXQ/IE9yIHdoZW4gd2lsbCBHTlUgR3VpeCB1bmJhbiBydXNzaWFu
IElQcz8gSSBkb24ndCBrbm93IHdoYXQgSSBzaG91bGQgdG8gZG8uPGJyPjxicj48L3NwYW4+PC9k
aXY+PGRpdj48c3Bhbj5QLlMuDQogSSByZWFsbHkgd2FudCB0byB0cnkgdGhlIEdOVSBHdWl4IFN5
c3RlbSB3aXRoIEdOVSBHdWl4IGFuZCBHTlUgU2hlcGhlcmQNCiBiZWNhdXNlIEkgZG9uJ3QgcmVh
bGx5IGxpa2UgVHJpc3F1ZWwgKGhhcyBzeXN0ZW1kKSwgPHNwYW4+d2hpY2ggSSB1c2U8L3NwYW4+
Ljxicj48L3NwYW4+PC9kaXY+PHNwYW4+PC9zcGFuPjwvZGl2PjwvZGl2Pg==


--b1_E7E0fZTffNzAJVaFOQM33ZC3GENKohndn6eo19PiRI--





Acknowledgement sent to Matkovsky88 <Matkovsky88@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#55425; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 9 Jun 2022 21:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.